/*!------------------------------------------------------------------
[MAIN STYLESHEET]

PROJECT:	Project Name
VERSION:	Versoin Number
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
[TABLE OF CONTENTS]
-------------------------------------------------------------------*/
/*  typography */
@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700");
@font-face {
  font-family: 'futura-bold';
  src: url("../fonts/Futura-Bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

body {
  line-height: 1.2;
  font-family: "Poppins", sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 15px;
  color: #5c5c77;
}

p, .paragraph {
  font-weight: 400;
  color: #5c5c77;
  font-size: 17px;
  line-height: 1.9;
  font-family: "Poppins", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  color: #1e1e4b;
  font-family: "futura-bold";
  font-weight: 700;
  line-height: 1.2;
}
.text-center{text-align: center!important;}

h1, .h1 {
  font-size: 60px;
}

@media (max-width: 575px) {
  h1, .h1 {
    font-size: 45px;
  }
}

h2, .h2 {
  font-size: 49px;
}

@media (max-width: 575px) {
  h2, .h2 {
    font-size: 30px;
  }
}

h3, .h3 {
  font-size: 25px;
}

@media (max-width: 575px) {
  h3, .h3 {
    font-size: 20px;
  }
}

h4, .h4 {
  font-size: 20px;
}

@media (max-width: 575px) {
  h4, .h4 {
    font-size: 18px;
  }
}

h5, .h5 {
  font-size: 18px;
}

@media (max-width: 575px) {
  h5, .h5 {
    font-size: 16px;
  }
}

h6, .h6 {
  font-size: 16px;
}

@media (max-width: 575px) {
  h6, .h6 {
    font-size: 14px;
  }
}
.content-103{
  background: #f3f3f3;
  padding-bottom:50px;
}


/*whatsapp*/

/* CSS Multiple Whatsapp Chat */
.backtotop{font-weight: 500;
margin-top: 10px;
display: inline-block;
border: 1px solid #cde4d8;
padding: 10px;color: #61756a;}
.backtotop .ti-arrow-up{margin-left: 10px;}
.text-dander{color: #d71616;}
/* CSS Multiple Whatsapp Chat */
.navbar img{border: 5px solid #469068;
border-radius: 50%;}
#whatsapp-chat {
  box-sizing: border-box !important;
  outline: none !important;
  position: fixed;
  width: 350px;
  border-radius: 10px;
  box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28);
  bottom: 90px;
  right: 30px;
  overflow: hidden;
  z-index: 99;
  animation-name: showchat;
  animation-duration: 1s;
  transform: scale(1);
}

a.blantershow-chat {
  /*   background: #009688; */
  background: #fff;
  color: #404040;
  position: fixed;
  display: flex;
  font-weight: 400;
  justify-content: space-between;
  z-index: 98;
  bottom: 25px;
  right: 30px;
  font-size: 15px;
  padding: 10px 20px;
  border-radius: 30px;
  box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28);
}

a.blantershow-chat svg {
  transform: scale(1.2);
  margin: 0 10px 0 0;
}

.whatsapp-chat-header {
  background: #009688;
  background: #095e54;
  color: #fff;
  padding: 20px;}
   
 .whatsapp-chat-header h3 {
    margin: 0 0 10px;
  }
  
  .whatsapp-chat-header p {
    font-size: 14px;
    line-height: 1.7;
    margin: -10px;
    color: #fff;
  }
  
  .whatsapp-chat-name {
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 0;
    margin-bottom: 0;
    line-height: 0.5;
  }


.whatsapp-chat-avatar {
  position: relative;}
  .whatsapp-chat-avatar::after {
      content: "";
    bottom: 0px;
    right: 0px;
    width: 12px;
    height: 12px;
    box-sizing: border-box;
    background-color: #4ad504;
    display: block;
    position: relative;
    z-index: 1;
    border-radius: 50%;
    border: 2px solid #095e54;
    left: 40px;
    top: 38px;
  }
  
  .whatsapp-chat-avatar img {
    border-radius: 100%;
    width: 50px!important;
    float: left;
    margin: 0 10px 0 0;
    
  }



.info-chat span {
  display: block;
}
#get-label,
span.chat-label {
  font-size: 12px;
  color: #888;
}
#get-nama,
span.chat-nama {
  margin: 5px 0 0;
  font-size: 15px;
  font-weight: 700;
  color: #222;
}
#get-label,
#get-nama {
  color: #fff;
}
span.my-number {
  display: none;
}
/* .blanter-msg {
  color: #444;
  padding: 20px;
  font-size: 12.5px;
  text-align: center;
  border-top: 1px solid #ddd;
} */
textarea#chat-input {
    border: none;
    font-family: "Arial", sans-serif;
    width: 100%;
    height: 50px;
    outline: none;
    resize: none;
    padding: 16px;
    font-size: 14px;
}

a#send-it {
width: 40px;
font-weight: 700;
padding: 10px 10px 0;
background: #eee;}
  
  svg {
    fill:#a6a6a6;
    height: 24px;
    width: 24px;
  }


.first-msg {
  background: transparent;
  padding: 30px;
  text-align: center;
  & span {
    background: #e2e2e2;
    color: #333;
    font-size: 14.2px;
    line-height: 1.7;
    border-radius: 10px;
    padding: 15px 20px;
    display: inline-block;
  }
}

.start-chat .blanter-msg {
  display: flex;
}
#get-number {
  display: none;
}
a.close-chat {
  position: absolute;
  top: 5px;
  right: 15px;
  color: #fff;
  font-size: 30px;

}

@keyframes ZpjSY{
  0% {
    background-color: rgb(182, 181, 186);
  }
  15% {
    background-color: rgb(17, 17, 17);
  }
  25% {
    background-color: rgb(182, 181, 186);
  }
}

@keyframes hPhMsj {
  15% {
    background-color: rgb(182, 181, 186);
  }
  25% {
    background-color: rgb(17, 17, 17);
  }
  35% {
    background-color: rgb(182, 181, 186);
  }
}

@keyframes iUMejp {
  25% {
    background-color: rgb(182, 181, 186);
  }
  35% {
    background-color: rgb(17, 17, 17);
  }
  45% {
    background-color: rgb(182, 181, 186);
  }
}


@keyframes showhide {
  from {
    transform: scale(0.5);
    opacity: 0;
  }
}
@keyframes showchat {
  from {
    transform: scale(0);
    opacity: 0;
  }
}
@media screen and (max-width: 480px) {
  #whatsapp-chat {
    width: auto;
    left: 5%;
    right: 5%;
    font-size: 80%;
  }
}
.hide {
  display: none;
  animation-name: showhide;
  animation-duration: 0.5s;
  transform: scale(1);
  opacity: 1;
}
.show {
  display: block;
  animation-name: showhide;
  animation-duration: 0.5s;
  transform: scale(1);
  opacity: 1;
}

.whatsapp-message-container {
  display: flex;
  z-index: 1;
}

.whatsapp-message {
  padding: 7px 14px 6px;
  background-color: rgb(255, 255, 255);
  border-radius: 0px 8px 8px;
  position: relative;
  transition: all 0.3s ease 0s;
  opacity: 0;
  transform-origin: center top 0px;
  z-index: 2;
  box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
  margin-top: 4px;
  margin-left: -54px;
  max-width: calc(100% - 66px);
}

.whatsapp-chat-body {
  padding: 20px 20px 20px 10px;
  background-color: rgb(230, 221, 212);
  position: relative;
  &::before {
    display: block;
    position: absolute;
    content: "";
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    z-index: 0;
    opacity: 0.08;
    background-image: url("https://elfsight.com/assets/chats/patterns/whatsapp.png");
    // background-image: url(https://res.cloudinary.com/eventbree/image/upload/v1575782560/Widgets/whatsappbg_opt.jpg);
  }
}

.dAbFpq {
  display: flex;
  z-index: 1;
}

.eJJEeC {
  background-color: rgb(255, 255, 255);
  width: 52.5px;
  height: 32px;
  border-radius: 16px;
  display: flex;
  -moz-box-pack: center;
  justify-content: center;
  -moz-box-align: center;
  align-items: center;
  margin-left: 10px;
  opacity: 0;
  transition: all 0.1s ease 0s;
  z-index: 1;
  box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
}

.hFENyl {
    position: relative;
    display: flex;
}

.ixsrax {
    height: 5px;
    width: 5px;
    margin: 0px 2px;
    border-radius: 50%;
    display: inline-block;
    position: relative;
    animation-duration: 1.2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    top: 0px;
    background-color: rgb(158, 157, 162);
    animation-name: ZpjSY;
}

.dRvxoz {

    height: 5px;
    width: 5px;
    margin: 0px 2px;
    background-color: rgb(182, 181, 186);
    border-radius: 50%;
    display: inline-block;
    position: relative;
    animation-duration: 1.2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    top: 0px;
    animation-name: hPhMsj;
}

.kAZgZq {
    padding: 7px 14px 6px;
    background-color: rgb(255, 255, 255);
    border-radius: 0px 8px 8px;
    position: relative;
    transition: all 0.3s ease 0s;
    opacity: 0;
    transform-origin: center top 0px;
    z-index: 2;
    box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
    margin-top: 4px;
    margin-left: -54px;
    max-width: calc(100% - 66px);
    &::before {
    position: absolute;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAmCAMAAADp2asXAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAACQUExURUxpccPDw9ra2m9vbwAAAAAAADExMf///wAAABoaGk9PT7q6uqurqwsLCycnJz4+PtDQ0JycnIyMjPf3915eXvz8/E9PT/39/RMTE4CAgAAAAJqamv////////r6+u/v7yUlJeXl5f///5ycnOXl5XNzc/Hx8f///xUVFf///+zs7P///+bm5gAAAM7Ozv///2fVensAAAAvdFJOUwCow1cBCCnqAhNAnY0WIDW2f2/hSeo99g1lBYT87vDXG8/6d8oL4sgM5szrkgl660OiZwAAAHRJREFUKM/ty7cSggAABNFVUQFzwizmjPz/39k4YuFWtm55bw7eHR6ny63+alnswT3/rIDzUSC7CrAziPYCJCsB+gbVkgDtVIDh+DsE9OTBpCtAbSBAZSEQNgWIygJ0RgJMDWYNAdYbAeKtAHODlkHIv997AkLqIVOXVU84AAAAAElFTkSuQmCC");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    top: 0px;
    left: -12px;
    width: 12px;
    height: 19px;
}
}

.bMIBDo {
    font-size: 13px;
    font-weight: 700;
    line-height: 18px;
    color: rgba(0, 0, 0, 0.4);
}

.iSpIQi {
    font-size: 14px;
    line-height: 19px;
    margin-top: 4px;
    color: rgb(17, 17, 17);
}

.iSpIQi {
    font-size: 14px;
    line-height: 19px;
    margin-top: 4px;
    color: rgb(17, 17, 17);
}

.cqCDVm {
    text-align: right;
    margin-top: 4px;
    font-size: 12px;
    line-height: 16px;
    color: 
    rgba(17, 17, 17, 0.5);
    margin-right: -8px;
    margin-bottom: -4px;
}



/*====== cards style ==========*/
.services-block-three{
  margin-bottom:30px;
}
.services-block-three i {
    font-size: 32px;
}
.services-block-three>a {
    display: block;
    border: 2px solid #d5d5d5;
    border-radius: 4px;
    text-align: center;
    background: #fff;
    padding: 20px;
    position: relative;
  margin-bottom:30px;

}
.services-block-three>a:before {
    display: block;
    content: "";
    width: 9%;
    height: 17%;
    position: absolute;
    bottom: -2px;
    right: -2px;
    border-bottom: 2px solid #2b925a;
    border-right: 2px solid #2b925a;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
}
.services-block-three>a:after {
    display: block;
    content: "";
    width: 9%;
    height: 17%;
    position: absolute;
    top: -2px;
    left: -2px;
    border-top: 2px solid #2b925a;
    border-left: 2px solid #2b925a;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
}
.padding-15px-bottom {
    padding-bottom: 15px;
}
.services-block-three h4 {
    color: #676767;
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: 300;
}
.services-block-three p {
    margin-bottom: 0;
  color: #757575;
}
.services-block-three>a:hover {
    opacity: 1;
    border-color: #d5d5d5;
}
.services-block-three a:hover, .services-block-three a:active {
    color: #2b925a;
    text-decoration: none;
}

.services-block-three>a:hover:before, .services-block-three>a:hover:after {
    width: 95%;
    height: 90%;
}
.prepare{padding-bottom: 30px;}
#generated-captcha {
  text-decoration: line-through;
  font-weight: bold;
  text-align: center;
  font-size: 20px;
  background-color: #ede7f6;
  border-radius: 6px;
  border: none;
  padding: 12px!important;
  outline: none;
  color: #1d1d1d;
}
.fom #gen{height: 58px;width: 55px;}

.wrappr {
  /* border: 1px solid red; */
  display: flex;
  flex-direction: column;
  /* align-items: center; */
  justify-content: center;
}

.pb-15{padding-bottom:35px;}
.bg-lightdashbord .card__icon{padding: 10px 65px 10px 65px;}
.cards-grid {
   display: grid;
   grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
   grid-gap: 4em 2rem;
}

.bg-lightdashbord .card {
   border-radius: 6px;
   box-shadow: 0 20px 40px 0 rgba(173, 181, 189, 0.1);
   border: solid 1px rgba(129, 147, 174, 0.12);
   background-color: #fff;
   padding: 1.5em;
   text-align: center;
   position: relative;
}

.bg-lightdashbord .card:first-child::before {
   content: "";
   position: absolute;
   background-color: #d4ebdf;
   top: -8px;
   left: -1px;
   width: calc(100% + 2px);
   height: 8px;
   border-radius: 6px 6px 0 0;
}

.bg-lightdashbord .card:nth-child(2)::before {
   content: "";
   position: absolute;
   background-color: #d4ebdf;
   top: -8px;
   left: -1px;
   width: calc(100% + 2px);
   height: 8px;
   border-radius: 6px 6px 0 0;
}

.bg-lightdashbord .card:last-child::before {
   content: "";
   position: absolute;
   background-color:#d4ebdf;
   top: -8px;
   left: -1px;
   width: calc(100% + 2px);
   height: 8px;
   border-radius: 6px 6px 0 0;
}

.card__body {
   padding-top: 1em;
}

.card__head {
font-size: 16px;
color: #464444;
}


@media (min-width: 750px) {
   .inner {
      padding: 1em 0;
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      width: 100%;
   }

   .inner__sub {
      --fs-h5: 1.8rem;
      font-size: var(--fs-h5);
   }
   .inner__headings {
      flex: 1 0 30%;
   }
   .inner__content {
      flex: 1 0 50%;
      align-self: center;
      margin-left: 2rem;
   }
   .inner__sub {
      margin-bottom: 0;
   }
   .inner__head {
      --fs-h2: 4rem;
   }
}

/*hover-background-color effect*/
.content-103 .service-post:hover .service-hover {
  height: 100%;
}
.theame img{width: auto;}
.bg-lightdashbord{background:#F1F6F7;}
.pt-50{padding-top:50px;}
.pb-50{padding-bottom:50px;}
.trailsub{background: #0f522e!important;
color: #fff;}
#generated-captcha {
  text-decoration: line-through;
  font-weight: bold;
  text-align: center;
  font-size: 20px;
  background-color: #ede7f6;
  border-radius: 6px;
  border: none;
  padding: 6px;
  outline: none;
  color: #1d1d1d;
}
#status{font-size: 14px;
color: #c02d2d;font-weight: 300;}

#gen {
background-color: #1d5638;
  height: 43px;
  width: 50px;
  border: 1px solid #0f522e;
  color: #fff;
  font-size: 21px;
 
  font-weight: 600;

}
.wrappr {
  /* border: 1px solid red; */
  display: flex;
  flex-direction: column;
  /* align-items: center; */
  justify-content: center;
}

.trail .contact-page-form input {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #d4e0da;
  margin-bottom: 20px;
  padding: 12px 16px;
  width: 100%;
  border-radius: 4px;
}
/*comparison*/
.compare h2{text-align: center;padding-bottom: 8px;}
.compare h4{text-align: center;padding-bottom: 50px;}
.comparison article {
  width:100%;
  max-width:1000px;
  margin:0 auto;

  position:relative;
}
.comparison ul {
  display:flex;
  top:0px;
  z-index:10;
  padding-bottom:14px;
}
.comparison li {
  list-style:none;
  flex:1;
}
.comparison li:last-child {
  border-right:1px solid #DDD;
}
.comparison button {
  width:100%;
  border: 1px solid #DDD;
  border-right:0;
  border-top:0;
  padding: 10px;
  background:#FFF;
  font-size:14px;
  font-weight:bold;
  height:60px;
  color:#999
}
.comparison li.active button {
  background:#F5F5F5;
  color:#000;
}
.comparison table { border-collapse:collapse; table-layout:fixed; width:100%; }
.comparison th { background:#F5F5F5; display:none; width: 100%;}
.comparison td, th {
  height:53px
}
.comparison td,th { border:1px solid #DDD; padding:10px; empty-cells:show; }
.comparison td,th {
  text-align:left;
}
.comparison td+td, th+th {
  text-align:center;
  display:none;
}
.comparison td.default {
  display:table-cell;
}
.comparison .comparison .bg-purple {
  border-top:3px solid #A32362;
}
.comparison .bg-red {
  border-top:3px solid #fc4903;
}
.comparison .bg-blue {
  border-top:3px solid #0097CF;
}
.comparison .bg-green {
  border-top:3px solid green;
}
.comparison .sep {
  background:#F5F5F5;
  font-weight:bold;
}
.comparison h1 {font-size: 48px; text-align:center; margin: 30px 0;}
.comparison .txt-l { font-size:16px; font-weight:bold; }
.comparison .txt-2 { font-size:18px; margin: 10px 0; }
.comparison .txt-top { position:relative; top:-9px; left:-2px;}
.comparison .tick { font-size:18px; color:#2CA01C; }
.comparison .cross{font-size: 14px;}
.comparison .hide {
  border:0;
  background:none;
}

@media (min-width: 640px) {
  .comparison ul {
    display:none;
  }
 .comparison td,th {
    display:table-cell !important;
  }
  .comparison td,th {
    width: 330px;
  
  }
  .comparison td+td, th+th {
    width: auto;
  }
}
/*comparison*/
.plans{padding-bottom:50px;text-align: center;}
.pb-0{padding-bottom: 0px;}
/*pricing*/
.background {
  padding: 0 25px 25px;
  position: relative;
  width: 100%;
}

.background::after {
  content: '';
  background: #fff;
  background: -moz-linear-gradient(top, #F1F6F7 0%, #F1F6F7 100%);
  background: -webkit-linear-gradient(top, #F1F6F7 0%,#F1F6F7 100%);
  background: linear-gradient(to bottom, #F1F6F7 0%,#F1F6F7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F1F6F7', endColorstr='#F1F6F7',GradientType=0 );
  height: 350px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}

@media (min-width: 900px) {
  .background {
    padding: 0 0 25px;
  }
}

.background .container {
  margin: 0 auto;
  padding: 50px 0 0;
  max-width: 960px;
  width: 100%;
}

.panel {
  background-color: #fff;
  border-radius: 10px;
  padding: 15px 25px;
  position: relative;
  width: 100%;
  z-index: 10;
}

.pricing-table {
  box-shadow: 0px 10px 13px -6px rgba(0, 0, 0, 0.08), 0px 20px 31px 3px rgba(0, 0, 0, 0.09), 0px 8px 20px 7px rgba(0, 0, 0, 0.02);
  display: flex;
  flex-direction: column;
}

@media (min-width: 900px) {
  .pricing-table {
    flex-direction: row;
  }
}

.pricing-table * {
  text-align: center;
  text-transform: uppercase;
}

.pricing-plan {
  border-bottom: 1px solid #e1f1ff;
  padding: 25px;
}

.pricing-plan:last-child {
  border-bottom: none;
}

@media (min-width: 900px) {
  .pricing-plan {
    border-bottom: none;
    border-right: 1px solid #e1f1ff;
    flex-basis: 100%;
    padding: 25px 50px;
  }

  .pricing-plan:last-child {
    border-right: none;
  }
}

.pricing-img {
  margin-bottom: 25px;
  max-width: 100%;
}

.pricing-header {
  color: #888;
  font-weight: 600;
  letter-spacing: 1px;
  font-size: 30px;
}

.pricing-features {
  color: #016FF9;
  font-weight: 600;
  letter-spacing: 1px;
  margin: 50px 0 25px;
}

.pricing-features-item {
  border-top: 1px solid #e1f1ff;
  font-size: 12px;
  line-height: 1.5;
 padding: 15px 0;
color: #6b6666;
text-align: left;
list-style: disc;
font-size: 13px;
text-transform: capitalize;

}

.pricing-features-item:last-child {
  border-bottom: 1px solid #e1f1ff;
}

.pricing-price {
  color: #016FF9;
  display: block;
  font-size: 32px;
  font-weight: 700;
}

.pricing-button {
  border: 1px solid #9dd1ff;
  border-radius: 10px;
  color: #348EFE;
  display: inline-block;
  margin: 25px 0;
  padding: 15px 35px;
  text-decoration: none;
  transition: all 150ms ease-in-out;
}

.pricing-button:hover,
.pricing-button:focus {
  background-color: #e1f1ff;
}

.pricing-button.is-featured {
  background-color: #48aaff;
  color: #fff;
}

.pricing-button.is-featured:hover,
.pricing-button.is-featured:active {
  background-color: #269aff;
}
/*pricing*/
/*contact*/
.contact-info {
  display: inline-block;
  width: 100%;
  text-align: center;
      margin-bottom: 10px;
}
.contact-info-icon {
margin-bottom: 15px;
}
.contact-info-item {
  background: #caded8;
  padding: 30px 0px;
  height: 220px;
}
.contact-page-sec .contact-page-form h2 {
  color: #071c34;
  text-transform: capitalize;
  font-size: 22px;
  font-weight: 700;
}
.contact-page-form .col-md-6.col-sm-6.col-xs-12 {
  padding-left: 0;
}  
.contact-page-form.contact-form input {
  margin-bottom: 5px;
}  
.contact-page-form.contact-form textarea {
  height: 110px;
}
.contact-page-form.contact-form input[type="submit"] {
  background: #071c34;
  width: 150px;
  border-color: #071c34;
}
.contact-info-icon i {
  font-size: 48px;
  color: #fda40b;
}
.contact-info-text p{margin-bottom:0px;}
.contact-info-text h2 {
  color: #303030;
  font-size: 22px;
  text-transform: capitalize;
  font-weight: 600;
  margin-bottom: 10px;
}
.contact-info-text span {
  color: #343434;
  font-size: 16px;
  font-weight: ;
  display: inline-block;
  width: 100%;
  line-height: 33px;
}

.contact-page-form input {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid #f9f9f9;
  margin-bottom: 20px;
  padding: 12px 16px;
  width: 100%;
  border-radius: 4px;
}

.contact-page-form .message-input {
display: inline-block;
width: 100%;
padding-left: 0;
}
.single-input-field textarea {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid #f9f9f9;
  width: 100%;
  height: 120px;
  padding: 12px 16px;
  border-radius: 4px;
}
.single-input-fieldsbtn input[type="submit"] {
  background: #fda40b none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  font-weight: 600;
  padding: 10px 0;
  text-transform: capitalize;
  width: 150px;
  margin-top: 20px;
  font-size: 16px;
}
.single-input-fieldsbtn input[type="submit"]:hover{background:#071c34;transition: all 0.4s ease-in-out 0s;border-color:#071c34}
.single-input-field  h4 {
  color: #464646;
  text-transform: capitalize;
  font-size: 14px;
}
.contact-page-form {
  display: inline-block;
  width: 100%;
  margin-top: 30px;
}
.personaldet .contact-page-form{margin-top: 0px;}
.vat{font-size: 14px;
font-style: italic;
margin-top: 14px;
padding-bottom: 15px;
display: inline-block;
color: #30503f;}

.contact-page-map {
  margin-top: 36px;
}
.contact-page-form form {
    padding: 20px 0px 0;
}
/*contactend*/
/* Button style */
.whychoose{list-style: disclosure-closed;
line-height: 50px;
font-size: 16px;
padding-left: 15px;}
.create h4{color: #0f522e;
font-weight: 300;
font-size: 15px;}
.aboutpage span{font-size:20px; color: #fff;font-weight: 600;}
.aboutpage p{color: #ededed;
text-align: center;
line-height: 45px;
font-size: 20px;}
.aboutpage .module.parallax{height: 320px;}
.pt-0{padding-top: 0px;}
.subbanner .caption {position: inherit;
top: -150px;}
.subbanner .caption h2{color: #fff;}
.subbanner .caption p{color: #fff;}
.subbanner .caption a{color: #9dccb3;}
.subbanner img{width: 100%;height: 500px;}
.bg-ecart .btn-primary{margin-top:17px;}
.bg-ecart h3{font-size: 32px;
line-height: 50px;}
.bg-ecartt h2{line-height: 75px;}
.create h2{padding-bottom: 25px;}
.create .btn-primary{color: #fff;
font-size: 17px;
margin-top: 15px;}
.plan .text-sm-left{border: 1px solid #f5f5f5;
padding: 10px;
background: #f5f5f5;
text-align: center!important;}
.plan .text-sm-left:hover{background:#e5f1eb; cursor: pointer;}
.btn {
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  text-transform: capitalize;
  padding: 15px 40px;
  border-radius: 0;
  font-weight: 500;
  border: 0;
  position: relative;
  z-index: 1;
  transition: .2s ease;
  overflow: hidden;
}

.btn::before {
  position: absolute;
  content: "";
  height: 80%;
  width: 100%;
  left: 0;
  bottom: 10%;
  z-index: -1;
  transition: -webkit-transform .2s ease-in-out;
  transition: transform .2s ease-in-out;
  transition: transform .2s ease-in-out, -webkit-transform .2s ease-in-out;
  -webkit-transform-origin: top;
          transform-origin: top;
  -webkit-transform: scaleY(0);
          transform: scaleY(0);
}

.btn:focus {
  outline: 0;
  box-shadow: none !important;
}

.btn:active {
  box-shadow: none;
}

.btn:hover::before {
  -webkit-transform: scaleY(1);
          transform: scaleY(1);
  -webkit-transform-origin: bottom;
          transform-origin: bottom;
}

.btn-sm {
  font-size: 14px;
  padding: 10px 35px;
}

.btn-xs {
  font-size: 12px;
  padding: 5px 15px;
}

.btn-primary {
  background: #0f522e ;
  color: #fff;
}

.btn-primary::before {
  background: #fff;
}

.btn-primary:active {
  background: #0f522e  !important;
  color: #0f522e ;
}

.btn-primary:active::before {
  height: 80%;
}

.btn-primary:hover {
  background: #2c6755 ;
  color: #0f522e ;
}
.startnow{border: 1px solid #fff;
padding: 12px 16px 12px 16px;
color: #fff;
margin-top: 25px;
display: inline-block;
border-radius: 50px;}
.startnow:hover{color: #0f522e;
background: #fff;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #2c6755 ;
  border-color: #2c6755 ;
}

.btn-secondary {
  background: #fff;
  color: #0f522e ;
  border: 1px solid #fff;
}

.btn-secondary::before {
  background: #0f522e ;
}

.btn-secondary:active {
  background: #0f522e ;
  color: #fff;
  border: 1px solid #fff;
}

.btn-secondary:hover {
  background: #fff;
  color: #fff;
  border: 1px solid #fff;
}

.btn-primary-outline {
  border: 1px solid #0f522e ;
  color: #0f522e ;
  background: transparent;
}

.btn-primary-outline::before {
  background: #fff;
}

.btn-primary-outline:hover {
  background: #0f522e ;
  color: #0f522e ;
}

.btn-primary-outline:active {
  background: #0f522e ;
  color: #fff;
}

body {
  background-color: #fff;
  overflow-x: hidden;
}

::-moz-selection {
  background: #0f522e;
  color: #fff;
}

::selection {
  background: #0f522e;
  color: #fff;
}

/* preloader */
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 999;
  display: flex;
  align-items: center;
  justify-content: center;
}

ol,
ul {
  list-style-type: none;
  margin: 0px;
}

img {
  vertical-align: middle;
  border: 0;
}

a {
  color: #0f522e ;
}

a,
a:hover,
a:focus {
  text-decoration: none;
}

a,
button,
select {
  cursor: pointer;
  transition: .2s ease;
}

a:focus,
button:focus,
select:focus {
  outline: 0;
}

a:hover {
  color: #0f522e ;
}

a.text-primary:hover {
  color: #0f522e  !important;
}

a.text-light:hover {
  color: #0f522e  !important;
}

h4 {
  transition: .2s ease;
}

a h4:hover {
  color: #0f522e ;
}

.slick-slide {
  outline: 0;
}

.section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.section-sm {
  padding-top: 40px;
  padding-bottom: 40px;
}

.section-title {
  margin-bottom: 30px;
}

.bg-cover {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.border-primary {
  border-color: #ededf1 !important;
}

/* overlay */
.overlay {
  position: relative;
}

.overlay::before {
  position: absolute;
  content: '';
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: #122917;
  opacity: .8;
}

.outline-0 {
  outline: 0 !important;
}

.d-unset {
  display: unset !important;
}

.bg-primary {
  background: #0f522e  !important;
}

.bg-secondary {
  background: #1a1a37 !important;
}

/*.bg-gray {
  background: #f8f8f8;
}*/
.bg-gray {
  background: #ffff;
}

.text-primary {
  color: #0f522e  !important;
}

.text-color {
  color: #5c5c77;
}

.text-light {
  color: #8585a4 !important;
}

.text-lighten {
  color: #d6d6e0 !important;
}

.text-muted {
  color: #b5b5b7 !important;
}

.text-dark {
  color: #1e1e4b !important;
}

.font-secondary {
  font-family: "futura-bold";
}

.mb-10 {
  margin-bottom: 10px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.mb-40 {
  margin-bottom: 40px !important;
}

.mb-50 {
  margin-bottom: 50px !important;
}

.mb-60 {
  margin-bottom: 60px !important;
}

.mb-70 {
  margin-bottom: 70px !important;
}

.mb-80 {
  margin-bottom: 80px !important;
}

.mb-90 {
  margin-bottom: 90px !important;
}

.mb-100 {
  margin-bottom: 100px !important;
}

.pl-150 {
  padding-left: 150px;
}

.zindex-1 {
  z-index: 1;
}

.overflow-hidden {
  overflow: hidden;
}

.vertical-align-middle {
  vertical-align: middle;
}

.icon-md {
  font-size: 36px;
}

/* page title */
.page-title-section {
  padding: 200px 0 80px;
}

.custom-breadcrumb li.nasted {
  position: relative;
  padding-left: 25px;
}

.custom-breadcrumb li.nasted::before {
  position: absolute;
  font-family: "themify";
  content: "\e649";
  font-size: 20px;
  top: 50%;
  left: -5px;
  color: #fff;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

/* /page title */
.list-styled {
  padding-left: 25px;
}

.list-styled li {
  position: relative;
  margin-bottom: 15px;
}

.list-styled li::before {
  position: absolute;
  content: "";
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background: #0f522e ;
  left: -25px;
  top: 5px;
}

textarea.form-control {
  height: 200px;
  padding: 20px;
}

#map_canvas {
  height: 500px;
}

.top-header {
  font-size: 12px;
  transition: -webkit-transform .2s ease;
  transition: transform .2s ease;
  transition: transform .2s ease, -webkit-transform .2s ease;
  -webkit-transform-origin: top;
          transform-origin: top;
  font-weight: 600;
}

.top-header.hide {
  -webkit-transform: scaleY(0);
          transform: scaleY(0);
  -webkit-transform-origin: top;
          transform-origin: top;
}


@media (max-width: 991px) {
  .header {
    position: static !important;
    background: #1a1a37;
  }
}

.navigation {
  /*background-image: linear-gradient(to left, #0f522e  50%, #fff 50%);*/
background-image: linear-gradient(to left, #0f522e  50%, #0f522e 50%);
  transition: .2s ease;
}

/*@media (max-width: 575px) {
  .navigation {
    background-image: linear-gradient(to right, transparent 70%, #0f522e  30%);
  }
}*/

.navbar-nav {
  padding-left: 50px;
  background: #0f522e ;
}

@media (max-width: 991px) {
  .navbar-nav {
    padding-left: 0;
  }
}

.nav-bg {
  background-color: #1a1a37;
 /* margin-top: -46px;*/
}

.nav-item {
  margin: 0 15px;
  position: relative;
}

.nav-item .nav-link {
  text-transform: uppercase;
  font-weight: 600;
}

.nav-item::before {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 6px;
  width: 100%;
  content: "";
  background: #fff;
  -webkit-transform: scaleY(0);
          transform: scaleY(0);
  -webkit-transform-origin: top;
          transform-origin: top;
  transition: -webkit-transform .3s ease;
  transition: transform .3s ease;
  transition: transform .3s ease, -webkit-transform .3s ease;
}

.nav-item:hover::before, .nav-item.active::before {
  -webkit-transform: scaleY(1);
          transform: scaleY(1);
  -webkit-transform-origin: bottom;
          transform-origin: bottom;
}

.navbar-light .navbar-nav .nav-link {
  color: #fff;
}

link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: #fff;
}

.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
  color: #fff;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding: 40px 0px;
}

@media (max-width: 991px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding: 20px;
  }
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
  background: #fff;
  box-shadow: 0 2px 5px #0000000d;
}

.navbar .dropdown:hover .dropdown-menu {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.navbar .dropdown-menu {
  box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.12);
  border-bottom: 5px solid #0f522e ;
  padding: 15px;
  top: 96px;
  border-radius: 0;
  display: block;
  visibility: hidden;
  transition: .3s ease;
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  background: #fff;
}

@media (max-width: 991px) {
  .navbar .dropdown-menu {
    display: none;
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-transform-origin: unset;
            transform-origin: unset;
  }
}

.navbar .dropdown-menu.view {
  visibility: visible !important;
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

@media (max-width: 991px) {
  .navbar .dropdown-menu.view {
    display: block;
  }
}

.navbar .dropdown-menu.show {
  visibility: hidden;
}

@media (max-width: 991px) {
  .navbar .dropdown-menu.show {
    visibility: visible;
    display: block;
  }
}

.navbar .dropdown-item {
  position: relative;
  color: #1e1e4b;
  transition: .2s ease;
  font-family: "Poppins", sans-serif;
}

@media (max-width: 991px) {
  .navbar .dropdown-item {
    text-align: center;
  }
}

.navbar .dropdown-item:not(:last-child) {
  margin-bottom: 10px;
}

.navbar .dropdown-item:hover {
  color: #0f522e ;
  background: transparent;
}

.hero-section {
  padding: 300px 0 290px;
}
.feature-blocks h2{padding-bottom: 30px;
line-height: 70px;
font-size: 49px;}
.feature-blocks h3{font-size: 20px;font-family: "Poppins", sans-serif;}
.unique{padding-top:15px;}
.pt-100{padding-top:100px;}
.hero-banner {
  background: #F1F6F7;
  position: relative;
}

.hero-banner__content a{font-size: 16px;
color: #000;
border-bottom: 2px solid #000;
padding-bottom: 7px;}
.hero-banner__content a:hover{color: #0f522e;
font-weight: 700;border-color:#0f522e; }
.hero-banner__content .ti-arrow-right{font-size: 18px;
margin-left: 7px;}
.hero-banner__content h1{font-size: 49px;
padding-bottom: 18px;
line-height: 65px;}
.hero-banner::before {
  content: "";
  display: block;
  width: 35%;
  height: 100%;
  background: #eee;
  position: absolute;
  top: 0;
  left: 0;
}
.d-sm-block {
  display: block !important;
}
.pt-60px {
  padding-top: 60px;
}
.align-items-center {
  -ms-flex-align: center !important;
  align-items: center !important;
}
.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.hero-slider .prevArrow,
.hero-slider .nextArrow {
  position: absolute;
  bottom: -123px;
  z-index: 9;
  padding: 15px;
  color: rgba(255, 255, 255, 0.5);
  border: 0;
  font-size: 30px;
  transition: all linear .2s;
  background: transparent;
}

.hero-slider .prevArrow:focus,
.hero-slider .nextArrow:focus {
  outline: 0;
}

.hero-slider .prevArrow:hover,
.hero-slider .nextArrow:hover {
  color: #0f522e ;
}

.hero-slider .prevArrow {
  right: 60px;
}

.hero-slider .nextArrow {
  right: 0;
}

.hero-slider .slick-dots {
  position: absolute;
  left: 0;
  bottom: -100px;
  padding-left: 0;
}

.hero-slider .slick-dots li {
  display: inline-block;
  margin: 0 6px;
}

.hero-slider .slick-dots li.slick-active button {
  background: #0f522e ;
}

.hero-slider .slick-dots li button {
  color: transparent;
  padding: 0;
  overflow: hidden;
  height: 10px;
  width: 10px;
  background: rgba(255, 255, 255, 0.5);
  border: 0;
  outline: 0;
}

/* banner feature */
.feature-icon {
  font-size: 50px;
  color: #0f522e ;
  display: inline-block;
}

.feature-blocks {
  margin-top: -100px;
  padding-left: 70px;
  padding-top: 80px;
  padding-right: 30%;
  padding-bottom: 40px;
}

@media (max-width: 1400px) {
  .feature-blocks {
    padding-right: 10%;
  }
}

@media (max-width: 1200px) {
  .feature-blocks {
    padding-right: 50px;
    padding-left: 50px;
    padding-top: 30px;
  }
  .feature-blocks h3 {
    font-size: 20px;
  }
}

@media (max-width: 991px) {
  .feature-blocks {
    margin-top: 0;
    padding: 50px;
  }
  .feature-blocks h3 {
    font-size: 25px;
  }
}

/* /banner feature */
/* course */
.card-btn {
  font-size: 12px;
  padding: 5px 10px;
}

.flex-basis-33 {
  flex-basis: 33.3333%;
}

.hover-shadow {
  transition: .3s ease;
}

.hover-shadow:hover {
  box-shadow: 0px 4px 25px 0px rgba(27, 39, 71, 0.15);
}

/* /course */
/* success story */
.success-video {
  min-height: 300px;
}

.success-video .play-btn {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media (max-width: 767px) {
  .success-video .play-btn {
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
}

.play-btn {
  display: inline-block;
  height: 80px;
  width: 80px;
  border-radius: 50%;
  background: #0f522e ;
  color: #fff;
  font-size: 20px;
  text-align: center;
}

.play-btn i {
  line-height: 80px;
}

.play-btn::before {
  position: absolute;
  content: "";
  height: 0;
  width: 0;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: #fff;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  z-index: -2;
  transition: .3s ease;
  transition-delay: .2s;
}

.play-btn::after {
  position: absolute;
  content: "";
  height: 80%;
  width: 80%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: #0f522e ;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  z-index: -1;
  transition: .3s ease;
}

.play-btn:hover::before {
  height: 80%;
  width: 80%;
  transition-delay: 0s;
}

.play-btn:hover::after {
  height: 0;
  width: 0;
  transition: 0s ease;
}

/* /success story */
/* events */
.card-date {
  position: absolute;
  background: #0f522e ;
  font-family: "futura-bold";
  text-align: center;
  padding: 10px;
  color: #fff;
  top: 0;
  left: 0;
  text-transform: uppercase;
}

.card-date span {
  font-size: 40px;
}

/* /events */
/* teacher */
.teacher-info {
  width: 70%;
  bottom: 0;
  right: 0;
}

/* /teacher */
/* footer */
.newsletter {
  background-image: linear-gradient(to right, transparent 50%, #0f522e  50%);
  margin-bottom: -100px;
  position: relative;
  z-index: 1;
}

.newsletter-block {
  padding-left: 50px;
}

@media (max-width: 575px) {
  .newsletter-block {
    padding-left: 15px;
  }
}

.input-wrapper {
  position: relative;
}

.input-wrapper button {
  position: absolute;
  right: 25px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.form-control {
  height: 60px;
  background: #fff;
  border-radius: 0;
  padding-left: 25px;
}

.form-control:focus {
  border-color: #0f522e ;
  box-shadow: none;
}

.newsletter-block .form-control {
  height: 70px;
}

.bg-footer {
  background-color: #000;
}

.logo-footer {
  margin-top: -20px;
  display: inline-block;
}

.footer {
  border-color: #393939 !important;
/*  padding-top: 200px;*/
}
.footer img{background: #fff;
padding: 20px;}
.locat li{line-height: 30px;}

/* /footer */
.filter-controls li {
  cursor: pointer;
  transition: .1s ease;
}

.filter-controls li.mixitup-control-active {
  font-weight: 600;
  color: #0f522e ;
}

.filter-controls li:hover {
  color: #0f522e ;
}

/*service*/
.content-103{
/* background-image: url(../images/bg.png);*/
  padding-bottom:50px;
}
.module:last-child {
  margin-bottom: 0;
}


.bgg h2{color: #eee;
text-align: center;
padding-bottom: 50px;
font-size: 49px;}
.module.parallax {
  height: 715px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
.module.parallax h1 {
  color: rgba(255, 255, 255, 0.8);
  font-size: 48px;
  line-height: 600px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.module.parallax-2 {
  background-image: url("..//images/bg.png");
}




.content-103 .sercies-title{
  text-align:center;
  padding: 50px 0;
}

.service-post {
  background: #fff;
  padding: 30px;
  text-align: center;
  cursor: pointer;
  position: relative;
  z-index: 12;
  margin-bottom: 30px;
  -moz-box-shadow: 0 5px 4px -4px rgba(0, 0, 0, 0.08);
  -webkit-box-shadow: 0 5px 4px -4px rgba(0, 0, 0, 0.08);
  box-shadow: 0 5px 4px -4px rgba(0, 0, 0, 0.08);
  height: 320px;
}
.content-103 .service-content {
  position: relative;
  z-index: 13;
}
.content-103 .service-icon {
  margin: 10px 0 20px 0;
  width: 50px;
  height: 50px;
  border-radius: 25px;
  text-align: center;
  border: 2px solid #0f522e;
  margin-left: auto;
  margin-right: auto;
  line-height: 50px;
  -moz-transition: color, 250ms;
  -o-transition: color, 250ms;
  -webkit-transition: color, 250ms;
  transition: color, 250ms;
}
.content-103 .service-post:hover .service-icon {
  border-color: #fff;
}
.content-103 .service-icon i {
  font-size: 25px;
  color: #0f522e;
}
.content-103 .service-post:hover .service-icon i {
  color: #fff;
}
.content-103 .service-title {
  font-size: 23px;
  font-weight: normal;
  margin-bottom: 15px;
  -moz-transition: color, 250ms;
  -o-transition: color, 250ms;
  -webkit-transition: color, 250ms;
  transition: color, 250ms;
}
.content-103 .service-post:hover .service-title {
  color: #fff;
}
.content-103 .service-description {
  -moz-transition: color, 250ms;
  -o-transition: color, 250ms;
  -webkit-transition: color, 250ms;
  transition: color, 250ms;
}
.content-103 .service-post:hover .service-description {
  color: #fff;
}


.content-103 .service-hover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 11;
  width: 100%;
  height: 0px;
  background: #0f522e;
  -moz-transition: width, 250ms;
  -o-transition: width, 250ms;
  -webkit-transition: width, 250ms;
  transition: width, 250ms;
}
/*hover-background-color effect*/
.content-103 .service-post:hover .service-hover {
  height: 100%;
}
.ecart{line-height: 65px;
font-size: 23px;
color: #000;

margin-top: 50px;}
.ecart i{margin-right: 15px;
color: #0f522e;
font-weight: 700;}
.create a {
font-size: 25px;
color: #000;
border-bottom: 3px solid #000;
padding-bottom: 7px;
font-weight: 600;
}
.create a:hover{color:#0f522e;border-color: #0f522e; }
.create .ti-arrow-right{font-weight: 800;}
/*.create .link{margin-left: 40px;}*/
.link .learn{margin-left: 50px;}
.link{padding-top:35px;}
.bg-ecart{background: #F1F6F7;}
.whyecart h2{line-height: 75px;}
.whyecart span{font-size: 17px;
color: #1b8e50;
font-weight: 600;}
/*end service*/

/*# sourceMappingURL=maps/style.css.map */
/*testimonials*/
.testimonial h2 {
    text-align: center;
    color: #fff;
    padding-bottom: 25px;
}
.white-heading{
    color: #ffffff;
}

/*.white-heading:after {
    background: url(https://i.ibb.co/d7tSD1R/heading-line-white.png);
    background-repeat: no-repeat;
    background-position: center;
}*/

.heading span {
    font-size: 18px;
    display: block;
    font-weight: 500;
}
.white-heading span {
    color: #ffffff;
}
/*-----Testimonial-------*/

.testimonial:after {
    position: absolute;
    top: -0 !important;
    left: 0;
    content: " ";
    background: url(img/testimonial.bg-top.png);
    background-size: 100% 100px;
    width: 100%;
    height: 100px;
    float: left;
    z-index: 99;
}

.testimonial {
    min-height: 365px;
    position: relative;
    background: url(..//images/testimonials.jpg);
    padding-top: 85px;
    padding-bottom: 20px;
    background-position: center;
        background-size: cover;
}
#testimonial4 .carousel-inner:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#testimonial4 .carousel-inner:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#testimonial4 .carousel-inner .item{
  overflow: hidden;
}

.testimonial4_indicators .carousel-indicators{
  left: 0;
  margin: 0;
  width: 100%;
  font-size: 0;
  height: 20px;
  bottom: 15px;
  padding: 0 5px;
  cursor: e-resize;
  overflow-x: auto;
  overflow-y: hidden;
  position: absolute;
  text-align: center;
  white-space: nowrap;
}
.testimonial4_indicators .carousel-indicators li{
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  text-indent: 0;
  margin: 2px 3px;
  cursor: pointer;
  display: inline-block;
  background: #ffffff;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators .active{
  padding: 0;
  width: 14px;
  height: 14px;
  border: none;
  margin: 2px 3px;
  background-color: #9dd3af;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar{
  height: 3px;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb{
  background: #eeeeee;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.testimonial4_control_button .carousel-control{
  top: 175px;
  opacity: 1;
  width: 40px;
  bottom: auto;
  height: 40px;
  font-size: 10px;
  cursor: pointer;
  font-weight: 700;
  overflow: hidden;
  line-height: 38px;
  text-shadow: none;
  text-align: center;
  position: absolute;
  background: transparent;
  border: 2px solid #ffffff;
  text-transform: uppercase;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.6s cubic-bezier(0.3,1,0,1);
  transition: all 0.6s cubic-bezier(0.3,1,0,1);
}
.testimonial4_control_button .carousel-control.left{
  left: 7%;
  top: 50%;
  right: auto;
}
.testimonial4_control_button .carousel-control.right{
  right: 7%;
  top: 50%;
  left: auto;
}
.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover{
  color: #000;
  background: #fff;
  border: 2px solid #fff;
}

.testimonial4_header{
  top: 0;
  left: 0;
  bottom: 0;
  width: 550px;
  display: block;
  margin: 30px auto;
  text-align: center;
  position: relative;
}
.testimonial4_header h4{
  color: #ffffff;
  font-size: 30px;
  font-weight: 600;
  position: relative;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.testimonial4_slide{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 70%;
  margin: auto;
  padding: 20px;
  position: relative;
  text-align: center;
}
.testimonial4_slide img {
    top: 0;
    left: 0;
    right: 0;
    width: 136px;
    height: 136px;
    margin: auto;
    display: block;
    color: #f2f2f2;
    font-size: 18px;
    line-height: 46px;
    text-align: center;
    position: relative;
    border-radius: 50%;
    box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -moz-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -o-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
    -webkit-box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.23);
}
.testimonial4_slide p {
    color: #ededed;
font-size: 18px;
    margin: 40px 0 20px 0;
}
.testimonial4_slide h4 {
  color: #ffffff;
  font-size: 22px;
}

.testimonial .carousel {
  padding-bottom:50px;
}
.testimonial .carousel-control-next-icon, .testimonial .carousel-control-prev-icon {
    width: 35px;
    height: 35px;
}
/* ------testimonial  close-------*/

/*accordian*/

.faq-section {
   background: #F1F6F7;
  
}
.faq-title h2 {
  position: relative;
  margin-bottom: 45px;
  display: inline-block;
  font-weight: 600;
  line-height: 1;
}
.faq-title h2::before {
    content: "";
    position: absolute;
    left: 50%;
    width: 60px;
    height: 2px;
    background: #E91E63;
    bottom: -25px;
    margin-left: -30px;
}
.faq-title p {
  padding: 0 190px;
  margin-bottom: 10px;
}

/*.faq {
  background: #FFFFFF;
  box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.06);
  border-radius: 4px;
}
*/
.faq .card {
  border: none;
  background: none;
  border-bottom: 1px dashed #CEE1F8;
}

.faq .card .card-header {
  padding: 0px;
  border: none;
  background: none;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.faq .card .card-header:hover {
   background: rgb(15, 82, 46,0.1);
    padding-left: 10px;
}

.faq .card .card-header .faq-title {
  width: 100%;
  text-align: left;
  padding: 0px;
  padding-left: 30px;
  padding-right: 30px;
  font-weight: 600;
font-size: 17px;
  letter-spacing: 1px;
  color: #3B566E;
  text-decoration: none !important;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  cursor: pointer;
  padding-top: 20px;
  padding-bottom: 20px;
}

.faq .card .card-header .faq-title .badge {
  display: inline-block;
  width: 20px;
  height: 20px;
  line-height: 14px;
  float: left;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  text-align: center;
background: #DBDDDD;
color: #0f522e;
font-size: 12px;
margin-right: 20px;
margin-top: 6px;

}

.faq .card .card-body {
  padding: 30px;
  padding-left: 35px;
  padding-bottom: 16px;
  font-weight: 400;
  font-size: 16px;
  color: #6F8BA4;
  line-height: 28px;
  letter-spacing: 1px;
  border-top: 1px solid #F3F8FF;
}

.faq .card .card-body p {
  margin-bottom: 14px;
}

@media (max-width: 991px) {
  .faq {
    margin-bottom: 30px;
  }
  .faq .card .card-header .faq-title {
    line-height: 26px;
    margin-top: 10px;
  }
}

 @media screen and (max-width: 575px) and (min-width: 320px){
  .navbar-light .navbar-toggler {
  color: rgba(255, 255, 255, 0.5);
  border:1px solid #000;
  background: #fff;
border-radius: 50px;}
.subbanner img{height: 235px;}
.subbanner .caption h2{font-size: 25px;}
img{width: 100%;}
.aboutpage p {
  line-height: 35px;
  font-size: 18px;
}
.section {
  padding-top: 60px;padding-bottom:60px;}
  .copyright img{width: auto;}

.copyright .copy{
  padding-bottom:50px;
 }
 .header_td .card-header h3{font-size: 14px!important;}
}

/**/
